HIMS ERP 1.0 - Feature #907

Feature # 903 (Resolved): [Service] - Implement Role permissions to User

[Services] - User Mapping with role
11/07/2024 07:10 PM - Praveen kumar Bandi

Status: Resolved Start date: 11/07/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

¢ Create new SysUserRoleMapping table and add related services also.
* Need to add new service code changes while adding user.

History

#1 - 21/07/2024 10:19 PM - Praveen kumar Bandi

- Status changed from New to In Progress

#2 - 28/07/2024 08:22 PM - Praveen kumar Bandi

- Status changed from In Progress to Resolved
